.service p {
  text-align: center;
}

.service .service-content p span {
  display: inline-block;
  margin: 0 0.3em;
}

.service .service-content h2 {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 0.5em;
}

/* フォールバック */
.service .service-content p.no-js>*::before {
  content: '/ ';
  margin: 0 0.5em;
}

.service .service-content p.no-js>*:first-child::before {
  content: '';
}

.service .service-content p.no-js>*:last-child::after {
  content: '';
}

/* フォールバック時は改行をCSSで行う */
.service .service-content p.no-js {
  white-space: normal;
}

.separator {
  color: #999;
}
